/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* 2nd level */
#Top_bar .menu li ul{position:absolute;left:0;top:100%;z-index:205;margin:0;display:none;background-image:url(../images/box_shadow.png);background-repeat:repeat-x;background-position:left top}
#Top_bar .menu li > ul{box-shadow:2px 2px 2px 0 rgba(0,0,0,0.03);-webkit-box-shadow:2px 2px 2px 0 rgba(0,0,0,0.03)}
#Top_bar .menu li ul li{padding:0;width:380px;position:relative;font-weight:400}
#Top_bar .menu li ul li a{padding:10px 20px;display:block;border-bottom:1px solid rgba(0,0,0,0.05)}
#Top_bar .menu li ul li a span{display:inline-block;position:relative}
#Top_bar .menu li ul li a .menu-arrow{position:absolute;right:7px;top:11px;font-size:12px;color:rgba(0,0,0,0.35)}
#Top_bar .menu > li ul li a:hover,#Top_bar .menu > li ul li.hover > a{text-decoration:none;background:rgba(0,0,0,.06)}

.menuo-sub-active #Top_bar .menu > li ul li.current-menu-item > a,.menuo-sub-active #Top_bar .menu > li ul li.current-menu-ancestor > a{background:rgba(0,0,0,.06)}

function conditionally_load_plugin_js_css(){
if(! is_page() ) { # Only load CSS and JS on Pages but not on Posts		
	wp_dequeue_script('mysticky-block-left'); # Restrict scripts.
	wp_dequeue_style('mysticky-block-left'); # Restrict css.		
	}
}	
add_action( 'wp_enqueue_scripts', 'conditionally_load_plugin_js_css' );